Subject: Re: bug#65387: [PATCH] New user option 'submit-emacs-patch-display-help'

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Sep 2023 21:31:35 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Wed, 6 Sep 2023 10:47:41 -0700
> Cc: Eshel Yaron <[email-masked]>, [email-masked]
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Would people please voice their opinions about adding it?
> 
> I think it would be nice to eventually make `M-x submit-emacs-patch'
> into something even more powerful, more suitable for advanced users.
> 
> I'm thinking of something closer to debbugs, so that you set some option
> to your Emacs source tree, and it'll create the patches and attach them
> to the current email for you.
> 
> So I think I like the idea here, as it seems to go in that direction.

TBH, I fail to see how disabling the instruction is going in the
direction you described.  But if this is part of some larger plan to
that effect, I don't mind.